<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  <div class="container">
    <a class="navbar-brand" routerLink="/" href="#">{{ apptitle }}</a>
    <button
      class="navbar-toggler"
      type="button"
      data-toggle="collapse"
      data-target="#navbarsExample07"
      aria-controls="navbarsExample07"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarsExample07">
      <ul class="navbar-nav mr-auto">
        <!-- Dashboard - always accessible to all users -->
        <li class="nav-item">
          <a class="nav-link" routerLink="/movies" [routerLinkActive]="['active']" href="#">Movies</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
